building:
	id:
		type: int
		constraint: 8
		unsigned: true
		auto_increment: true
		primary: true
	base_form:
		type: varchar(100)
		default: ''
	past_simple:
		type: varchar(100)
		default: ''
	past_participle:
		type: varchar(100)
		default: ''
	third_person:
		type: varchar(100)
		default: ''
	present_participle:
		type: varchar(100)
		default: ''
	date_create:
		type: datetime
		null: false
		default: '0000-00-00'